@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-ExtraBold.woff2') format('woff2'),
         url('../fonts/MotivaSans-ExtraBold.woff') format('woff');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-Bold.woff2') format('woff2'),
         url('../fonts/MotivaSans-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
} 


body {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
    text-decoration: none;
}

a.banner-link{
    display: inline-block;
}

.staple-add {
    width: 300px;
    margin: 0;
    height: 250px;
    background-size: contain;
    border: 1px solid #969697;
    overflow: hidden;
}
.staple-logo {
    padding: 20px 10px;
    display: flex;
    justify-content: center;
}
.staple-logo img {
    width: 120px;
}

.animation-content{
    position: relative;
    height: 76%;
    width: 100%;
    overflow: hidden;
}
.animated-page {
    position: relative;
    animation: transform 1s ease-in-out 2.5s forwards;
}
@keyframes transform {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-50%);
    }
}
.add-text {
    padding-right: 20px;
    padding-left: 20px;
}
.animation-content h2 {
    position: relative;
    font-family: "motiva-sans";
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.345px;
    color: #000;
    text-decoration: none;
    margin: 0;
}

.animation-content h2 span {
    color:#c00;
}

.animation-content .add-img-upper {
    position: relative;
    height: 186px;
    top: 0;
    left: 0;
    width: 100%;
    margin-bottom: 10px;
}
.animation-content .bg-img-upper {
    position: relative;
    background-image: url(../images/upper-img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 112%;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    animation: zoom 2s ease-out .3s forwards;
}
@keyframes zoom {
    0% {
        background-size: 112%;
    }
    100% {
        background-size: 160%;
    }
}


.add-main-img {
    position: relative;
    height: 70px;
    width: 100%;
    background-image: url("../images/sanitizer_lifestyle.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 15px;
}
.add-main-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.shop-btn-content {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px 0px;
    justify-content: center;
    background-color: #FFF;
}


.shop-btn {
    position: relative;
    padding: 11px 18px;
    border-radius: 54px;
    font-family: "motiva-sans";
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.359249px;
    color: #FFFFFF;
    background-color: #CC0000;
    text-decoration: none;
    border: none;
    cursor: pointer;
    animation: fade-box 1s ease-out 3.6s forwards;
    transform: translateY(200px);
}
@keyframes fade-box {
    0% {
        transform: translateY(200px);
    }
    100% {
        transform: translateY(0px);
    }
}

